<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageList_.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="imageList_.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAM
        IQAAAk1TRnQBSQFMAgEBCAEAAQkBAAEEAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABMAMAAQEBAAEgBgABMP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A4gABxgGWAY8B/wHD
        AZIBjAH/AcABjgGJAf8BvAGKAYQB/wG4AYYBgQH/AbUBgQF+Af8BsQF9AXoB/wGuAXkBdgH/AasBdQFy
        Af8BpwFxAW8B/wGlAW0BbAH/AaIBawFpAf8BoAFnAWYB/wGeAWUBZAH/AZ4BZQFkAf8EAAMIAQkDEgEW
        AxQBGgMUARoDFAEaAxQBGgMUARoDFAEaAxQBGgMUARoDFAEaAxQBGgMUARoDFAEaAxIBFgMIAQlIAAFT
        AWMBdQHIARgBRgF5Af8BGgFGAXcB/wEbAUcBeAH/ARgBSAF6Af8BGAFIAXcB/wEZAUcBdwH/ARgBRgF5
        Af8BGAFHAXcB/wEYAUcBegH/ARoBRwF6Af8BQwFUAWcByAgAAcgBmQGSAf8B/AH3AfIB/wH8AfMB7gH/
        AfsB8AHpAf8B+gHuAeYB/wH6AesB4AH/AfkB5wHbAf8B+QHkAdcB/wH5AeEB0gH/AfgB3gHOAf8B9wHb
        AcoB/wH3AdgBxQH/AfYB1gHBAf8B9gHTAb0B/wGfAWcBZQH/BAADPgFnA0gBhQNIAYUDSAGFA0gBhQNI
        AYUDSAGFA0gBhQNIAYUDSAGFA0gBhQNIAYUDSAGFA0gBhQNIAYUDPgFnAbcBogGTAf8BYgFIATQB/wFl
        AUsBNwH/AWUBSwE3Af8BZQFLATcB/wFlAUsBNwH/AWUBSwE3Af8BZQFLATcB/wFlAUsBNwH/AWUBSwE3
        Af8BZQFLATcB/wFqAVABPAH/GAABQAFsAZQB/wE7AWEBiAH/ATsBYQGIAf8BOwFhAYgB/wE7AWEBiAH/
        ATsBYQGIAf8BOwFhAYgB/wE7AWEBiAH/ATsBYQGIAf8BOwFhAYgB/wE7AWEBiAH/ARgBSAF3Af8IAAHK
        AZsBkwH/Af0B+AH0Af8BzQGjAYUB/wHLAaIBhAH/AckBnwGCAf8BxwGeAYEB/wEBATEBzAH/AZkBnwL/
        AToBUgGMAf8BuwGTAXcB/wG4AZABdQH/AbUBjgFzAf8BtAGMAXEB/wH2AdUBwAH/AaEBaQFmAf8EAANF
        AXsD6wH/A+cB/wPnAf8D5wH/A+cB/wPnAf8D5wH/A+cB/wPnAf8D5wH/A+cB/wPnAf8D5wH/A+sB/wNF
        AXsBvQGoAZkB/wH8Af4B/AH/AecB5gHkAf8B5wHiAdwB/wHmAdwB1AH/AeUB1gHLAf8B5AHPAcEB/wHj
        AcoBuAH/AeMBxQGxAf8B4gHCAawB/wHHAaoBmAH/AWoBUAE8Af8YAAFAAWwBlgH/ATsBYQGIAf8D/gf/
        Af4C/wH+BP8B/gb/Af4E/wH+Af8BOwFhAYgB/wEYAUcBegH/CAABzAGeAZYB/wH9AfkB9gH/AfwB9wHy
        Af8B/AH0Ae8B/wH8AfEB6gH/AfsB7gHmAf8BzAHsAv8BzAHsAv8BmQGfAv8BOgFSAYwB/wH4Ad8BzgH/
        AfcB2wHKAf8B9wHYAcUB/wH2AdYBwgH/AaIBagFpAf8EAANDAXYD6gH/A+IB/wPiAf8D4gH/A+IB/wPi
        Af8D4gH/A+IB/wPiAf8D4gH/A+IB/wPiAf8D4gH/A+oB/wNDAXYBxgGwAaEB/wH8Af4B/AH/AdgBxAG5
        Af8B1gHAAbUB/wHTAbwBrwH/AfoB7wHmAf8BzwGzAaUB/wHMAa8BnwH/AcwBrwGfAf8B9gHbAcgB/wHH
        AaoBmAH/AWoBUAE8Af8YAAFCAWwBlgH/ATsBYQGIAf8B1gHIAawB/wHYAccBrAH/AdYByAGsAf8B1gHH
        Aa0B/wHWAcgBrAH/AdQBxwGtAf8B1wHJAa0B/wHYAccBrAH/ATsBYQGIAf8BGQFGAXkB/wgAAc0BoAGY
        Af8B/QH6AfgB/wHNAaMBhQH/AcsBoQGEAf8ByQGgAYIB/wHHAZ4BgQH/AcwB7AL/AXsBfwL/AU8BYAL/
        ASQBUwL/AToBUgGMAf8BtQGOAXMB/wGzAYwBcQH/AfcB2AHEAf8BowFsAWoB/wQAA0MBcwPtAf8D5gH/
        A+YB/wPmAf8D5gH/A+YB/wPmAf8D5gH/A+YB/wPmAf8D5gH/A+YB/wPmAf8D7QH/A0MBcwHMAbYBpwH/
        AfwB/gH8Af8B/AH+AfwB/wH8Af4B/AH/AfsB+gH3Af8B+wH1Ae8B/wF3AXMBcAH/AVkBVgFTAf8DAgH/
        AdIBwgG1Af8BywGyAaEB/wFqAVABPAH/GAABQgFrAZYB/wE7AWEBiAH/AfwB/wH9Bv8B/gL/Af0D/wH9
        A/8B/Qv/ATsBYQGIAf8BGAFHAXcB/wgAAc8BogGZAf8B/gH7AfoB/wH9AfoB9wH/Af0B9wH0Af8B/AH0
        Ae8B/wH8AfIB6wH/AfsB7gHmAf8BmQGfAv8BewF/Av8BUAFgAv8BJAFTAv8BOgFSAYwB/wH3AdwBywH/
        AfcB2QHGAf8BpQFvAWwB/wQAA0EBcQPwAf8D6wH/A+sB/wPrAf8D6wH/A+sB/wPrAf8D6wH/A+sB/wPr
        Af8D6wH/A+sB/wPrAf8D8AH/A0EBcQHMAbYBpwH/AfwB/gH8Af8B2wHKAcAB/wHaAcgBvQH/AdgBxAG5
        Af8B+wH6AfcB/wGjAZ0BmAH/Af0C/gH/AVMBkwGpAf8BEAEUARgB/wG4AbEBqAH/AXoBYgFPAf8YAAFC
        AWsBlgH/ATsBYQGIAf8B1QHGAawB/wHWAccBrQH/AdQBxwGtAf8B1gHGAa8B/wHYAccBrAH/AdYByAGs
        Af8B1gHHAa0B/wHWAccBrQH/ATsBYQGIAf8BGAFHAXsB/wgAAdABpAGcAf8B/gH8AfsB/wHfAYQBVgH/
        Ad0BgAFQAf8B2wF7AUoB/wHaAXcBRAH/AfsB8AHpAf8B+wHtAeUB/wGZAZ8C/wF6AX4C/wFPAWAC/wEk
        AVQC/wE6AVIBjAH/AfcB2gHJAf8BpwFxAW4B/wQAA0EBbgPzAf8D7wH/A+8B/wPvAf8D7wH/A+8B/wPv
        Af8D7wH/A+8B/wPvAf8D7wH/A+8B/wPvAf8D8wH/A0EBbgHMAbYBpwH/AfwB/gH8Af8B/AH+AfwB/wH8
        Af4B/AH/AfwB/gH8Af8B/AH+AfwB/wGjAZ0BmAH/AYgBtwHHAf8BdgHOAeIB/wFLAZoBsgH/ARABFAEY
        Af8BfgF0AWgB/wMCAQEUAAFCAWsBlgH/ATsBYQGIBv8B/gb/Af0F/wH+Af8B/QT/Af4D/wH+Av8BOwFh
        AYgB/wEZAUYBeQH/CAAB0gGlAZ0B/wH+Av0B/wHkAZgBcgH/AeMBkgFsAf8B4gGNAWUB/wHgAYgBXgH/
        AfsB8gHrAf8B/AHvAecB/wH6AewB4gH/AZkBnwL/AXsBfwL/AVABYAL/ASQBUwL/AToBUgGMAf8BqQF0
        AXEB/wQAA0ABbAP3Af8D9AH/A/QB/wP0Af8D9AH/A/QB/wP0Af8D9AH/A/QB/wP0Af8D9AH/A/QB/wP0
        Af8D9wH/A0ABbAHMAbYBpwH/AfwB/gH8Af8B2wHKAcAB/wHbAcoBwAH/AdsBygHAAf8B/AH+AfwB/wHB
        AbkBtAH/AU8BnAGzAf8BjAHgAe4B/wFkAb8B1wH/AUsBmgGyAf8BEAEUARgB/wEoAikBOxQAAUEBaQGU
        Af8BOwFhAYgB/wHVAcYBrAH/AdYByAGsAf8B1gHIAawB/wHVAcYBrAH/AdYBxwGtAf8B1gHHAa0B/wHW
        AccBrQH/AdYByAGsAf8BOwFhAYgB/wEYAUcBegH/CAAB0wGnAZ4B/wP+Af8B/gH9AfsB/wH9AfsB+QH/
        Af0B+AH2Af8B/QH2AfIB/wH8AfQB7gH/AfsB8AHqAf8B+wHuAeUB/wH6AeoB4AH/AZkBnwL/AXsBfwL/
        AVABYAL/ASQBUwL/AToBUgGMAf8EAAM/AWoD+gH/A/gB/wP4Af8D+AH/A/gB/wP4Af8D+AH/A/gB/wP4
        Af8D+AH/A/gB/wP4Af8D+AH/A/oB/wM/AWoBzAG2AacB/wH8Af4B/AH/AfwB/gH8Af8B/AH+AfwB/wH8
        Af4B/AH/AfwB/gH8Af8B+wH4AfMB/wHVAc4ByAH/AVkBoAG1Af8BjAHgAe4B/wFkAb8B1wH/AUsBmgGy
        Af8BEAEUARgB/wEoAikBOxAAAUEBaQGUAf8BOwFhAYgH/wH+Av8C/gX/Af0D/wH9C/8BOwFhAYgB/wEZ
        AUcBdwH/CAAB1AGoAZ8B/wHTAaYBnQH/AdABpAGbAf8BzgGhAZkB/wHLAZ4BlQH/AckBmQGSAf8BxgGW
        AY8B/wHCAZEBiwH/Ab8BjQGIAf8BgQGYAaUB/wF+Aa8BwQH/AYYB0QH+Af8BTwGqAe8B/wFZAa0B7AH/
        AW0B3AHzAf8BXAHJAeYB/wM+AWgD/QH/A/wB/wP8Af8D/AH/A/wB/wP8Af8D/AH/A/wB/wP8Af8D/AH/
        A/wB/wP8Af8D/AH/A/0B/wM+AWgB6wGsAY0B/wHqAaoBjAH/AeoBqQGJAf8B6QGiAYAB/wHoAZkBcwH/
        AeYBjwFlAf8B5QGHAVoB/wHmAZIBZwH/Ac0BqQGVAf8BZwGmAbcB/wGMAeAB7gH/AWQBvwHXAf8BSwGa
        AbIB/wEQARQBGAH/AyIBMAwAAUEBaQGUAf8BOwFhAYgB/wHWAccBrQH/AdYBxwGtAf8B1gHIAawB/wHW
        AcYBrwH/AdgByAGrAf8B1gHIAawB/wHUAccBrQH/AdgBxwGtAf8BOwFhAYgB/wEZAUUBegH/LAABNgFE
        AUcBUAFFAYIBlAGrAWgBmAGhAasBQAGeAe4B/wFlAbsC/wEvAbYB3wH/AXAB3QH0Af8DPgFnOP8DPgFn
        AesBrAGNAv8BwwGiAf8B/gG/AZ0B/wH8AbsBmAH/AfsBtgGSAf8B+gGwAYsB/wH4AasBhAH/AfgBpgF+
        Af8B8wGmAYEB/wHSAbABngH/AXUBrAG5Af8BjAHgAe4B/wFuAcQB2QH/AX8ChgH/AjcBkAH/AjIBMwFO
        CAABQQFpAZQB/wE7AWEBiAH/A/4O/wH+B/8B/gL/Af0D/wE7AWEBiAH/ARgBRgF5Af8sAAFSAWwBcAF7
        AXIBnAGiAasBhQGfAaIBqwF+AZgBnQGrAYkBoAGiAasBkwHxAv8BhgHrAf0B/wM/AWkDuwH/A7oB/wO4
        Af8DtgH/A7MB/wOwAf8DrgH/A6sB/wOoAf8DpgH/A6MB/wOgAf8DngH/A5wB/wM9AWYB6wGsAY0B/wHq
        AaoBiwH/AeoBqgGLAf8B6gGoAYkB/wHpAaIBgQH/AegBnAF5Af8B5wGUAW0B/wHmAYwBYgH/AeUBhgFX
        Af8B5gGNAWEB/wHKAZkBgQH/AX8BsAG7Af8BygG4AawB/wF1AYUB0QH/AWABbgGtAf8CNwGQAf8IAAFB
        AWkBlAH/ATsBYQGIAf8B/QH/Af4B/wFfAWABXgH/AWEBXwFeAf8BYQFfAV4B/wNfAf8BXQJfAf8BXQFf
        AWAB/wH3AfQB8AH/ATsBYQGIAf8BGAFGAXkB/ywAASEBqgHYAf4BVAG/AeEB/wGvAegB9AH/AfAB/wH9
        Af8BtAHrAfYB/wFUAb8B4QH/ATUBuwHkAf8DOAFbA4MB1APcAf8B2ALZAf8D1QH/AdAC0QH/A8wB/wPI
        Af8DxgH/AcYCxQH/AckCxQH/Ac0CxgH/AdECxwH/AdcCywH/AYICfwHUAzgBWygABAMDLwFGAWABbgGt
        Af8BcgGPAd8B/wFgAXgB0AH/AWABbgGtAf8IAAFTAWIBcwHIAUIBagGXAf8BQgFsAZYB/wGvAbABrgH/
        AawBrgGvAf8BqwGvAbAB/wOvAf8BsAKuAf8BtgG0AbMB/wFAAWwBlgH/AUIBawGWAf8BUwFjAXMByCwA
        AXQBxgHVAdoBlgHzAv8BxwH7Av8BrQHlAfMB/wHDAfsC/wGWAfMC/wF9AdkB7QH/AxoBIgM4AVkDPgFm
        Az4BZgM+AWYDPgFmAz4BZgM+AWYDPgFmAz4BZgM+AWYDPgFmAz4BZgM+AWYDOAFZAxoBIjAAAjABMQFJ
        AWABbgGtAf8BYAFuAa0B/wIiASMBMBgAAWgBZAFjAf8DZAH/AWIBXgFdAf8BXQJfAf88AAFSAYsBmQGl
        ATIBuAHgAf8BjAHxAv8BWQHCAeMB/wGQAfEC/wEvAbYB3wH/AVABkQGhAbDkAAE8AZIBrQHMAU0BmQGu
        Ab4BdAHGAdUB2gElAa4B2gH+AW0BxgHXAdwBUQGRAaEBrwFBAXwBjwGoUAADDAEOAxQBGgMUARoDFAEa
        AxQBGgMUARoDEAEUHAADAwECAwwBDgMTARgDFAEaAxQBGgMUARoDFAEaAxQBGgMUARoDFAEZAw0BEAQD
        CAADGAEfAU0CTAGTAlMBVwG1AlMBVwG1AlMBVwG1AlMBVwG1AlMBVwG1AlMBVwG1AlMBVwG1AlMBVwG1
        AU4CTQGUAxoBImAAAxYBHAMkATMDPQFmAUQCQwF3AT4CPQFnAyQBMwMdASccAAQEAxUBGwFXAk0BuwFC
        AioB6gFCAioB6gFCAioB6gFCAioB6gFCAioB6gFCAioB6gFXAk0BuwMYAR8EBggAAw0BEAJSAVMBpgGG
        Ac8B8AH/AYIBzAHtAf8BggHMAe0B/wGCAcwB7QH/AYIBzAHtAf8BhgHPAfAB/wFfAZ8BwQH/AYYBzwHw
        Af8BUwFUAVYBsAM2AVcDFAEaAw4BEWAAAUMCQgF0A+sB/wNDAXYsAAFKAjIB5gFwAmEB/wFvAmAB/wFu
        Al0B/wFtAl0B/wFtAl0B/wFuAl0B/wFKAjIB5hQAAU8BTgFPAZkBhgHQAe8B/wGBAckB6QH/AYEByQHp
        Af8BgQHJAekB/wGBAckB6QH/AYYB0AHvAf8BbAGsAc4B/wGGAdAB7wH/AfQBtgEyAf8BQAFfAXUB4gFO
        Ak0BlAMaASIUAAQDAxABEwMUARoDFAEaAxQBGgMUARoDFAEaAxIBFgQGKAADQQFwA+kB/wFDAkIBdSwA
        AVQCTgGoAU8COgHgAVACNwHwAWsCXAH/AWwCXAH/AVACNwHwAU8COgHgAVQCTgGoFAADTgGVAYsB0wHx
        Af8BgwHNAesB/wGDAc0B6wH/AYMBzQHrAf8BgwHNAesB/wGLAdMB8QH/AXABsAHSAf8BiwHTAfEB/wH+
        AckBRQH/AT4BnwHRAf8BUwFUAVYBsAMwAUoDFAEaAw4BEQwABAYDIQEuAkYBRQF9AVYBUQFPAbEBVQFR
        AUkBxwFWAVEBTwGxAkYBRQF9AyUBNAMKAQwoAAFBAkABbwPqAf8BQwJCAXMwAAMmATcBVAJAAdoBaAJc
        Af8BaQJcAf8BVAJAAdoDJgE3GAACTAFNApAB2AHzAf8BiQHSAe4B/wGJAdIB7gH/AYkB0gHuAf8BiQHS
        Ae4B/wGQAdgB8wH/AXQBtAHWAf8BkAHYAfMB/wLsAeAB/wFAAaMB1AH/AfQBtgEyAf8BQAFfAXUB4gFO
        Ak0BlAMaASIMAAMMAQ4BUAJNAZoBTQFdATkB3wE1AZwBHwH2AS8BxQEcAf0BNAGcAR8B9gFNAV0BOQHf
        AVACTQGaAwwBDigAAUECQAFuA+0B/wNCAXI0AAFXAkMB0gFiAlkB/wFjAlkB/wFXAkMB0hwAA0sBjAGW
        Ad0B9QH/AY8B1wHxAf8BjwHXAfEB/wGPAdcB8QH/AY8B1wHxAf8BlgHdAfUB/wF4AbgB2gH/AY8B1QHv
        Af8C+AH0Af8BRAGoAdgB/wH+AckBRQH/AT4BnwHRAf8CUgFTAaYDKAE6DAABPwI+AWkBUQFfAToB3wEs
        AcYBGwH/AScBxQEWAf8BJwHFARYB/wEnAcUBFgH/AScBxAEWAf8BTQFdATkB3wE/Aj4BaSgAA0ABbQPv
        Af8DQQFwNAABWQJHAcwBXAJWAf8BXQJWAf8BWQJHAcwcAAJJAUoBiAGcAeIB+AH/AZYB3QH1Af8BlgHd
        AfUB/wGWAd0B9QH/AZYB3QH1Af8BmQHgAfYB/wGYAd0B8wH/AXwBvAHeAf8BbAG1AdwB/wFYAbYB4QH/
        AuwB4AH/AUABowHUAf8B9AG2ATIB/wFPAU4BTwGZDAABVQFRAU4BrgFJAZcBMgH2AScBsgEWAf8BJwGy
        ARYB/wEnAbIBFgH/AScBsgEWAf8BJwGyARYB/wE1AY0BHwH2AVUBUQFOAa4cAAMQARMBUQJMAZ0EAAFA
        Aj8BbAPxAf8BQQJAAW4EAAFRAkwBnQMQARMoAAFYAkkBxwFYAlUB/wFYAlQB/wFYAkkBxxwAA0kBhAGi
        AecB+gH/AZwB4gH4Af8BnAHiAfgB/wGcAeIB+AH/AZwB4gH4Af8BnAHiAfgB/wGfAeQB+QH/AZwB4QH1
        Af8BPQGgAdMB/wGMAdMB7gH/AvgB9AH/AUQBqAHYAf8B/gHJAUUB/wNOAZUMAAFXAVUBSQHHAVQBvwFB
        Af0BPQGzASwB/wEsAaYBGwH/AScBogEWAf8BJwGiARYB/wEnAaIBFgH/ATQBpQEkAf0BVwFVAUkBxxwA
        AUgCRwGCAUgCRwGCBAADPwFrA/MB/wFAAj8BbAQAAUgCRwGCAUgCRwGCKAABWAJKAcIBVgJVAf8BVQJT
        Af8BWAJKAcIcAAFIAUcBSAGBAaYB6wH8Af8BoQHmAfsB/wGhAeYB+wH/AaEB5gH7Af8BoQHmAfsB/wGh
        AeYB+wH/AaEB5gH7Af8BpgHrAfwB/wFQAbQB4gH/AXwBvAHeAf8BbAG1AdwB/wFYAbYB4QH/AuwB4AH/
        AkwBTQGQDAABVQFSAU4BrgFaAaIBRQH2AU4BwAE9Af8BTAG+ATsB/wFFAbcBNAH/AT4BsAEtAf8BPQGv
        ASwB/wFLAZUBMwH2AVUBUgFOAa4cAAMMAQ4BPwI+AWoEAAE/Aj4BagP2Af8BPwI+AWoEAAE/Aj4BagMM
        AQ4oAAFZAkwBvQNcAf8DWQH/AVkCTAG9HAABRwFGAUcBfgGrAe8B/gH/AaYB6gH9Af8BpgHqAf0B/wGm
        AeoB/QH/AaYB6gH9Af8BpgHqAf0B/wGmAeoB/QH/AasB7wH+Af8BVgG6AecB/wGcAeEB9QH/AT0BoAHT
        Af8BjAHTAe4B/wL4AfQB/wNLAYwMAAE/Aj4BaQFXAWkBQAHfAWUB1wFUAf8BXAHOAUsB/wFcAc4BSwH/
        AVwBzgFLAf8BYwHVAVIB/wFVAWgBPwHfAT8CPgFpKAABPwI+AWkD+AH/AT8CPgFpIAABSwJKAYsBWAJO
        AbkDNQFTCAABWAJOAbkDZQH/A2QB/wFYAk4BuQgAAzUBUwFYAk4BuQFLAkoBiwgAA0UBewGxAfUC/wGu
        AfIC/wGuAfIC/wGuAfIC/wGuAfIC/wGuAfIC/wGuAfIC/wGxAfUC/wFZAb0B6gH/AaYB6wH8Af8BUAG0
        AeIB/wF8AbwB3gH/AlMBVQGmA0ABbQwAAwwBDgFQAk0BmgFXAWkBQgHfAWQBrgFKAfYBawHSAVYB/QFk
        Aa0BSgH2AVcBaQFAAd8BUAJNAZoDDAEOKAABPwI+AWkD+gH/AT4CPQFnIAABVwJOAbUDgQH/AVcCTgG1
        CAABVwJOAbUDbAH/A2oB/wFXAk4BtQgAAVcCTgG1A20B/wFXAk4BtQgAAzgBWwNFAXkBUwFXAV0BuwFf
        AcMB7gH/AV0BwAHtAf8BXQHAAe0B/wFdAcAB7QH/AV0BwAHtAf8BXQHAAe0B/wFwAcsB8QH/AasB7wH+
        Af8BVgG6AecB/wGcAeEB9QH/A0kBhAQHEAADDAEOAT8CPgFpAVUBUgFOAa4CVwFJAccBVQFSAU4BrgE/
        Aj4BaQMMAQ4sAAM+AWgD/AH/Az0BZiAAAVcCTwGxA4EB/wFgAkoB7AFXAk8BsQFXAk8BsQFXAk8BsQN6
        Af8DdwH/AVcCTwGxAVcCTwGxAVcCTwGxAVcCPwHsA2cB/wFXAk8BsRAAA0UBewGxAfUC/wGuAfIC/wGu
        AfIC/wGuAfIC/wGuAfIC/wGuAfIC/wGuAfIC/wGxAfUC/wFZAb0B6gH/AaYB6wH8Af8BSAFHAUgBgVwA
        AT4CPQFnA/4B/wE+Aj0BZiAAAVUCTgGuA4QB/wOBAf8DgQH/A4EB/wOBAf8DgQH/A4EB/wN+Af8DfAH/
        A3kB/wN2Af8DfQH/AVUCTgGuEAADOAFbA0UBeQFTAVcBXQG7AV8BwwHuAf8BXQHAAe0B/wFdAcAB7QH/
        AV0BwAHtAf8BXQHAAe0B/wFdAcAB7QH/AXABywHxAf8BqwHvAf4B/wFHAUYBRwF+XAABPgI9AWcE/wE+
        Aj0BZiAAAUgCRwGBAVYCTwGsAVYCTwGsAVYCTwGsAVYCTwGsAVYCTwGsAVYCTwGsAVYCTwGsAVYCTwGs
        AVYCTwGsAVYCTwGsAVYCTwGsAVYCTwGsAUgCRwGBGAADRQF7AbEB9QL/Aa4B8gL/Aa4B8gL/Aa4B8gL/
        Aa4B8gL/Aa4B8gL/Aa4B8gL/AbEB9QL/A0UBe1wAAzIBTQE+Aj0BZgMyAU1wAAM4AVsDRQF5A0UBeQNF
        AXkDRQF5A0UBeQNFAXkDRQF5A0UBeQM4AVsEAAFCAU0BPgcAAT4DAAEoAwABQAMAATADAAEBAQABAQUA
        AYABARYAA/+BAAb/AQABAQIAAv8BwAEDAQABAQMAAQ8BwAEDAQABAQMAAQ8BwAEDAQABAQMAAQ8BwAED
        AQABAQMAAQ8BwAEDAQABAQMAAQ8BwAEDAQABAQMAAQcBwAEDAQABAQMAAQcBwAEDAQABAQMAAQMBwAED
        BQABAQHAAQMB/wGABAABwAEDAf8BgAQAAcABAwH/AYACAAH/AsABAwH/AYACAAH/AfAB/AE/Af8BgAf/
        AYAC/wHwAR8BwAEDAQABDwL/AfABHwHAAQMBAAEDAv8B/AF/AfABDwGAAQMB4AEPAfwBfwHwAQ8BgAEA
        AeABDwH8AX8B+AEfAYABAAHgAQ8B/AF/AfwBPwGAAQAB4AEPAfwBfwH8AT8BgAEAAeABDwHkAU8B/AE/
        AYABAAHgAQ8B5AFPAfwBPwGAAQAB4AEPAeQBTwH8AT8BgAEAAeABDwH8AX8BjAExAYABAAHgAQ8B/AF/
        AYwBMQGAAQAB8AEfAfwBfwGAAQEB4AEBAv8B/AF/AYABAQHgAQEC/wH8AX8BgAEBAfgBAQL/AfwBfwL/
        AfgBAQs=
</value>
  </data>
  <metadata name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
</root>